## libinotify-kqueue 20120419

=== debian/changelog ===
libinotify-kqueue (20120419-1) unstable; urgency=low

  * Initial release. (Closes: #720209)

 -- Dmitrijs Ledkovs <xnox@debian.org>  Mon, 19 Aug 2013 17:46:53 +0100
