=== debian/control ===
Source: libinotify-kqueue
Section: otherosfs
Maintainer: Dmitrijs Ledkovs <xnox@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Priority: optional
Standards-Version: 3.9.4
Homepage: https://github.com/dmatveev/libinotify-kqueue

Package: libinotify0
Architecture: kfreebsd-any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: inotify compatible implementation using kqueue
 This is an implementation of inotify API for the FreeBSD kernel using
 FreeBSD kqueue API. This package contains library itself.

Package: libinotify-dev
Architecture: kfreebsd-any
Section: libdevel
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, libinotify0 (= ${binary:Version})
Description: inotify compatible implementatio using kqueue (Development Files)
 This is an implementation of inotify API for the FreeBSD kernel using
 FreeBSD kqueue API. This package contains development headers.
