=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --with autoreconf

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/lib/$(DEB_HOST_MULTIARCH)
	find debian/tmp -name '*.la' -delete
	mv debian/tmp/usr/lib/*/*so.* debian/tmp/lib/$(DEB_HOST_MULTIARCH)
	cd debian/tmp && ln -sf /lib/$(DEB_HOST_MULTIARCH)/$$(basename $$(readlink usr/lib/$(DEB_HOST_MULTIARCH)/*.so)) usr/lib/$(DEB_HOST_MULTIARCH)/*.so

get-orig-source:
	git archive --prefix=$(DEB_SOURRC)-$(DEB_VERSION_UPSTREAM)/ HEAD | xz > ../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz
